मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A स्विच
SKU: DGS-1210-52/ME/A1A

D-Link DGS-1210-52/ME/A1A, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

मेमोरी (रैम)
128 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-1210-52/ME/A1A स्विच

मेमोरी (रैम)
128 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

128 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
फाइबर चैनल प्रोटोकॉल
IPv4/IPv6, टेलनेट, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP, DHCP, ICMP, TCP, L2PT, STP, RSTP, MSTP
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
संचार एलईडी संकेतक
स्थैतिक पोर्ट सुरक्षा
हाँ
MTBF सीमा
334101 घंटे
सुरक्षा
CE, CE LVD, UL/cUL
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SNMP, SSH, SSH-2, SSL/TLS
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
पावर खपत
चालू तापमान सीमा
-5 - 50 °C
पता तालिका आकार
गहराई
चौड़ाई
शेल्फ़ स्थापना
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
रैम क्षमता
मेमोरी प्रकार
DDR3-SDRAM
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
49,7 dB
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
फॉर्म फैक्टर
प्रसंस्करण आयतन
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
56 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पंखों की संख्या
1 fan(lar)
MAC पता फ़िल्टरिंग
हाँ
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DGS-1210-52/ME/A1A
श्रेणी
नेटवर्क स्विच
उपयोग मैनुअल
हाँ
ब्रांड
D-Link
उत्पाद का नाम
DGS-1210-52/ME/A1A
बेचे गए बाजार
TR, RU, BY, AM
प्रणाली में जोड़ने की तारीख
2014-07-19
उत्पादन तिथि
उत्पाद कोड
DGS-1210-52/ME/A1A
स्टैक करने योग्य
हाँ
कंसोल इनपुट
RJ-45
MIB समर्थन
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
मल्टीकास्ट समर्थन
हाँ
सिस्टम इवेंट लॉग
हाँ
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
IPv4/IPv6, टेलनेट, TFTP, SNMP, RMON, LLDP, BootP/DHCP, SNTP
D-Link DGS-1210-52/ME/A1A स्विच